Subject: Re: IETF Adminstration LLC Board Retreat

From: "Livingood, Jason" <[email-masked]>
Date: Sat, 8 Dec 2018 14:39:46 +0000

As a side note the IASA2 WG is (hopefully) wrapping up work on RFC4071-bis (see https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc4071bis/ - more reviews welcome - comment on the IASA2 list). There is a section 3.4 of that doc on transparency. Once adopted and a first full board is in place, this may help address John and Bob's concerns more squarely at that time.

Thanks
Jason

On 12/7/18, 10:32 AM, "ietf on behalf of John C Klensin" <[email-masked] on behalf of [email-masked]> wrote:
    ...I think that, in the interest of transparency, it would
    be helpful if someone could go through the agenda, identify the
    specific reasons why each topic cannot be deferred, and post
    those explanations.